/*
Theme Name:   MAHSA
Theme URI:    https://www.mahsahospital.com/
Author:       Atlas Collective
Author URI:  https://atlascollective.asia/
Description:  A MAHSA theme from Hello Elementor
Version:      1.0.0
License:     GPLv2 or later
Text Domain:  ac
Template:     hello-elementor
*/

@import url("../hello-elementor/style.css");

/* Your custom CSS styles go here */



.ac-wmax-100 {
    max-width: 100%;
}

.ac-topbar:after {
    content: '';
    position: absolute;
    inset: 0;
    background: linear-gradient(8deg, rgba(255, 255, 255, 0.77) 3.45%, rgba(255, 255, 255, 0.00) 35.48%), linear-gradient(0deg, rgba(255, 255, 255, 0.40) 0%, rgba(255, 255, 255, 0.40) 100%);
}

.ac-topbar-gray:after{
    background-image: inherit;
    background-size: inherit;
    background-position: inherit;
    filter: grayscale(100%);
    z-index: 1;
    background-color: rgba(255,255,255,0.5);
    background-blend-mode: lighten;
}

.ac-title {
    color: #02A8AF;		
    font-family: "Source Sans 3";
    font-size: clamp(27.1px, 4.3571px + 2.2210vw, 47px);
    font-weight: 800;
    line-height: 1; 
    letter-spacing: 0.02em;
}

h3.ac-title {
    font-size: clamp(13.9px, 2.3571px + 1.1272vw, 24px);    
}

.ac-description {
    color: #1B276A;
    font-family: "Source Sans 3";
    font-size: clamp(13px, 6.1429px + 0.6696vw, 19px);
    font-style: normal;
    font-weight: 400;
    line-height: 1.36;
    letter-spacing: 0.01em;
}
	
.ac-description a {
	color: #02A8AF;
}	
	
	
	
	
	
/* 	Menu Style */
	

.elementor .elementor-element.ac-header {

}

.elementor .elementor-element.ac-menu-main > .elementor-widget-container {

}

.elementor .elementor-element.ac-menu-main nav.elementor-nav-menu--main {	
/* 	display: none !important; */
}

.elementor .elementor-element.ac-menu-main nav.elementor-nav-menu--main ul.elementor-nav-menu {	

}

.elementor .elementor-element.ac-menu-main nav.elementor-nav-menu--main a.elementor-item {	
    
}

.elementor .elementor-element.ac-menu-main nav.elementor-nav-menu--main a.elementor-item:hover {

}

.elementor .elementor-element.ac-menu-main nav.elementor-nav-menu--main a.elementor-item.elementor-item-active {

}

.elementor .elementor-element.ac-menu-main nav.elementor-nav-menu--main:not(.e--pointer-framed) a.elementor-item:after {

}

.elementor .elementor-element.ac-menu-main nav.elementor-nav-menu--main:not(.e--pointer-framed) a.elementor-item:not(:hover):not(:focus):not(.elementor-item-active):not(.highlighted):after {

}




.elementor .elementor-element.ac-menu-main nav.elementor-nav-menu--main li.ac-menu-item-button a.elementor-item {	
    padding: clamp(11.22px, 4.6143px + 0.6451vw, 17px) clamp(40px, 17.1429px + 2.2321vw, 60px);
    background-color: #1B276A;
    border: 1px solid #1B276A;
    border-radius: 100px;
    transition: all 0.3s ease;
    color: #fff;
    font-size: clamp(12px, 5.1429px + 0.6696vw, 18px);
    font-weight: 900;
    margin-left: 20px;	
}

.elementor .elementor-element.ac-menu-main nav.elementor-nav-menu--main li.ac-menu-item-button a.elementor-item:hover {		
    background-color: #02A8AF;
    border-color: #02A8AF;
}

.elementor .elementor-element.ac-menu-danger nav.elementor-nav-menu--main li.ac-menu-item-button a.elementor-item {	
    background-color: #A80B0B;
    border: 1px solid #A80B0B;
}

.elementor .elementor-element.ac-menu-danger nav.elementor-nav-menu--main li.ac-menu-item-button a.elementor-item:hover {		
        background-color: #02A8AF;
        border-color: #02A8AF;
}




@media (max-width: 1023px) {
    .elementor .elementor-element.ac-menu-main > .elementor-widget-container > nav.elementor-nav-menu--dropdown {
        background-color: #FFF;
        position: fixed;
        left: 0px;
        top: 0px !important;
        width: 100vw;
        height: 100vh;
        margin: 0 0 0 0px !important;
        padding: 20px 20px 90px;
        overflow: auto;
    }
}

.elementor .elementor-element.ac-menu-main > .elementor-widget-container nav.elementor-nav-menu--dropdown img.ac-logo-main {
    padding: 0 0 20px;
	/* width: 109px; */
}

.elementor .elementor-element.ac-menu-main > .elementor-widget-container nav.elementor-nav-menu--dropdown .ac-phone-wrapper {
    display: flex;
    flex-direction: column;
    padding-top: 20px;
    align-items: flex-start;
}

.elementor .elementor-element.ac-menu-main > .elementor-widget-container nav.elementor-nav-menu--dropdown li.ac-menu-item-sm-hidden {
    display: none;
}

.elementor .elementor-element.ac-menu-main > .elementor-widget-container nav.elementor-nav-menu--dropdown ul.elementor-nav-menu {
	
}

.elementor .elementor-element.ac-menu-main > .elementor-widget-container nav.elementor-nav-menu--dropdown a.elementor-item {
    font-size: 18px;
    letter-spacing: 0.01em;
    color: #1B276A;
    padding: 7px 0px;
    font-weight: 800;
}

.elementor .elementor-element.ac-menu-main > .elementor-widget-container nav.elementor-nav-menu--dropdown a.elementor-item.elementor-item-active, 
.elementor .elementor-element.ac-menu-main > .elementor-widget-container nav.elementor-nav-menu--dropdown a.elementor-item.highlighted, 
.elementor .elementor-element.ac-menu-main > .elementor-widget-container nav.elementor-nav-menu--dropdown a.elementor-item:focus, 
.elementor .elementor-element.ac-menu-main > .elementor-widget-container nav.elementor-nav-menu--dropdown a.elementor-item:hover {
    background: none;		
}

.elementor .elementor-element.ac-menu-main > .elementor-widget-container nav.elementor-nav-menu--dropdown ul.elementor-nav-menu--dropdown a.elementor-sub-item {
    font-size: 16px;
    letter-spacing: 0.01em;
    color: #1B276A;
    padding: 5px 0px;
    font-weight: 600;
}

.elementor .elementor-element.ac-menu-main > .elementor-widget-container nav.elementor-nav-menu--dropdown ul.elementor-nav-menu--dropdown a.elementor-sub-item.elementor-item-active, 
.elementor .elementor-element.ac-menu-main > .elementor-widget-container nav.elementor-nav-menu--dropdown ul.elementor-nav-menu--dropdown a.elementor-sub-item.highlighted, 
.elementor .elementor-element.ac-menu-main > .elementor-widget-container nav.elementor-nav-menu--dropdown ul.elementor-nav-menu--dropdown a.elementor-sub-item:focus, 
.elementor .elementor-element.ac-menu-main > .elementor-widget-container nav.elementor-nav-menu--dropdown ul.elementor-nav-menu--dropdown a.elementor-sub-item:hover {
    background: none;		
}

.elementor .elementor-element.ac-menu-main .elementor-menu-toggle {
    position: relative;
    z-index: 9998;
/*         display: block !important; */
    padding: clamp(8.58px, 3.5286px + 0.4933vi, 13px);
    line-height: 0;
}
	
@media (max-width: 1023px) {
	.elementor .elementor-element.ac-menu-footer-top nav.elementor-nav-menu--main a.elementor-item {	
		justify-content: center;
	}	
}
	
@media (min-width: 768px) {
	.elementor .elementor-element.ac-menu-footer-bottom .elementor-nav-menu--layout-horizontal .elementor-nav-menu>li:not(:last-child):after {
		display: none;
	}
}










.elementor .elementor-element.ac-menu-main-2 > .elementor-widget-container {

}

.elementor .elementor-element.ac-menu-main-2 nav.elementor-nav-menu--main {	
/* 	display: none !important; */
}

.elementor .elementor-element.ac-menu-main-2 nav.elementor-nav-menu--main ul.elementor-nav-menu {	

}

.elementor .elementor-element.ac-menu-main-2 nav.elementor-nav-menu--main a.elementor-item {	
    padding: clamp(17.33px, 7.4214px + 0.9676vw, 26px) clamp(10px, 4.2857px + 0.5580vw, 15px);
}

.elementor .elementor-element.ac-menu-main-2 nav.elementor-nav-menu--main a.elementor-item:hover {

}

.elementor .elementor-element.ac-menu-main-2 nav.elementor-nav-menu--main a.elementor-item.elementor-item-active {

}

.elementor .elementor-element.ac-menu-main-2 nav.elementor-nav-menu--main:not(.e--pointer-framed) a.elementor-item:after {

}

.elementor .elementor-element.ac-menu-main-2 nav.elementor-nav-menu--main:not(.e--pointer-framed) a.elementor-item:not(:hover):not(:focus):not(.elementor-item-active):not(.highlighted):after {

}

.elementor .elementor-element.ac-menu-main-2 nav.elementor-nav-menu--main ul.elementor-nav-menu--dropdown {
	border-radius: 0 0 5px 5px;
	overflow: hidden;
	padding-bottom: 10px;
}

.elementor .elementor-element.ac-menu-main-2 nav.elementor-nav-menu--main ul.elementor-nav-menu--dropdown a.elementor-sub-item {
	background: transparent;
	color: #002841;
	border: 0;
}